body {
    font-family: 'Montserrat', sans-serif;
}

#nav-company-name span
{
    display:inline;
    font-size: 14px;
}

h1.main-title{
    font-weight: 550;
    font-size: 43px;
    line-height: 1.3em;
    text-align: center;
    font-weight: bold;
}

h1.main-title-xs{
    font-size: 35px;
    text-align: center;
    margin-bottom: 25px;
}

.woman-main-image{
    background-image: url(./images/cmp-background-woman-white.png);
/*    background-image: url(./images/man-coffee-background.png);*/
/*    background-image: url(./images/cmp-background-landing-image.png);*/
/*    background-image: url(./images/woman-coffee-bg-4-2000x1183.jpg);*/
    background-color: #eeeeee;
    background-position: 30% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.woman-main-image-xs
{
    background-image: url(./images/cmp-background-woman-white.png);
    /*background-image: url(./images/man-coffee-background.png);*/
    /*background-image: url(./images/cmp-background-landing-image.png);*/
    /*background-image: url(./images/woman-coffee-bg-4-2000x1183.jpg);*/
    background-color: #eeeeee;
    background-position: 27% 11%;
    background-repeat: no-repeat;
    background-size: cover;
}

.woman-main-image .container{
    padding-left:30px;
    padding-right:30px;
    padding-bottom:20px;
}

.grey-backing{
	background-color: #222222;
}

ul li{
    line-height: 3em;
}

/*BULLET LIST NEXT TO MAIN SITE IMAGE*/
.main-bullet-list li {
    font-size: 1.0em;
    line-height: 2.6em;
    margin-bottom: 15px;
}

.woman-main-image-xs .main-bullet-list li {
    font-size: 1.07em;
    max-width: 304px;
    position: relative;
    left: -13px;
}

.main-bullet-list-xs{
    margin-bottom:25px;
    font-size: 1.2em;
}

#green-nav-btn
{
    color: #ffffff;
    /*color: #9d9d9d;*/
    background-color: #3c763d;
    border-color: #3c763d;
    height: 40px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 10px;
    width: 198px;
}

#green-nav-btn:hover
{
    color: #ffffff;
    background-color: #45a846;
    border-color: #45a846;
}

#green-nav-btn2{
    text-align:left;
    background-color:#3c763d;
    border-color: #3c763d;
    color: #ffffff;
    width: 172px;
}
#green-nav-btn2:hover{
    color: #ffffff;
    background-color: #45a846;
    border-color: #45a846;
}

.iron-man-green{
    color: #3c763d;
}

.call-us-now{
    display: inline-block;
    margin-bottom: 20px;
}

.iron-man-btn
{
    color: #ffffff;
    background-color: #3c763d;
    border-color: #3c763d;
}

fieldset.cmp-fieldset{
    margin-top: 8px;
}

label.error{
    color: #3dbc48;
}

.cmpform-submit-btn{
    background-color: #3c763d;
    border-color: #3c763d;
    color: #ffffff;
    text-decoration: none;
    font-size: 1.4em;
}
.cmpform-submit-btn:hover{
    background-color: #45a846;
    border-color: #45a846;
    color: #ffffff;
    text-decoration: none;
    font-size: 1.4em;
}
.white-text{
    color: #ffffff;
}

.off-white-text{
    color: #efefef;
}

.hire-instructions{
    font-size: 1.3em;
    margin-bottom: 20px;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

label.inline-label{
    display: inline-block;
    top: 9px;
    position: relative;
}
input.float-cbox{
    display: inline-block;
    float: left;
    width: 60px;
}

div.super-machine-text
{
    padding: 20px;
    padding-left: 40px;
    padding-right: 40px;
}

.super-machine-text p
{
    font-size:1.2em;
}

div.video{
    padding: 20px;
    padding-top:0px;
}

div.video iframe{
    height:400px;
}

.super-video-text ul li
{
    /*font-size:0.9em;*/
}

/*.super-video-filler
{
    width: 100%;
    height: 21px;
    border: 1px gray dashed;
}*/


.testimonial-white-text{
    color:#d2d2d2;
}

.testimonial-quad .quad
{
    padding: 45px;
    line-height: 2.4em;
    font-style: italic;
    font-size: 1.2em;
    /*height: 340px;*/
    margin-bottom: 30px;
}

.testimonial-stacked .stackme
{
    padding: 45px;
    line-height: 2.4em;
    font-style: italic;
    font-size: 1.2em;
}

.testim-name{
    font-size:0.9em;
    margin-top: 10px;
    text-align: right;
    margin-right: 15px;
}

.cmp-footer
{
    padding-left: 20px;
    padding-right: 20px;
    background-color: #efefef;
}

.cmp-footer .links
{
    color:#616161;
    font-size: 0.8em;
}

.cmp-footer .links a
{
    color:#616161;
    text-decoration: none;
}

.cmp-footer .links a:hover
{
    color:#2a2a2a;
    text-decoration: none;
}

.validation-errors
{
    color: #309e44;
    font-weight: bold;
}

input.form-control {
    margin-bottom:15px;
}